Bug 41032 - "cvs edit" complains about invalid character
Summary: "cvs edit" complains about invalid character
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-17 00:54 UTC by Bertil Askelid
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-08 13:18:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bertil Askelid 2001-05-17 00:54:00 UTC
Description of Problem:
"cvs edit" complains about invalid character in current directory:

cvs [edit aborted]: current directory
(/home/local/Zeta-Soft/CVS/Working/bertil/iC++/c++/test-programs/vdg-tests)
contains an invalid character (+,>;=\t\n)

It didn't say anything about this in older releases. However, if I submit
the command in ~ and instead have the absolute file name in the command
argument, it does not complain:

cvs edit
/home/local/Zeta-Soft/CVS/Working/bertil/iC++/c++/test-programs/vdg-tests/file.c


How Reproducible:


Steps to Reproduce:
1.
2.
3.

Actual Results:


Expected Results:


Additional Information:

Comment 1 Martin Stransky 2005-03-08 13:18:23 UTC
It's official cvs behavior.


Note You need to log in before you can comment on or make changes to this bug.